<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" type="image/png" href="./img/favicon.ico" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <!--<link rel="stylesheet" href="./css/media.css" />-->
    <title>Simple Photo</title>
  </head>
  <body>
    <header>
      <ul class="navbar">
        <li class="navbar-item">
          <a
            href="https://dan-it.com.ua/uk/"
            target="_blank"
            class="navbar-link"
            >home</a
          >
        </li>
        <li class="navbar-item">
          <a href="./photoapp.html" class="navbar-link">photoapp</a>
        </li>
        <li class="navbar-item">
          <a href="./design.html" class="navbar-link">design</a>
        </li>
        <li class="navbar-item">
          <a href="./download.html" class="navbar-link">download</a>
        </li>
      </ul>
    </header>
    <main class="content-fone">
      <img class="content-img" src="./img/home.jpg" alt="home image" />
      <h2 class="content-name">Rappresent your life with a simple photo</h2>
      <p class="content-text">
        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Tempora sequi,
        accusantium commodi dolores nisi quidem eaque, odio numquam facilis
        nobis, accusamus fugiat exercitationem quis. Deleniti ut possimus ea
        quaerat accusamus, tempora, architecto, ab praesentium illum assumenda
        fugiat? Sapiente minima voluptatibus modi molestias, laudantium error
        recusandae molestiae suscipit itaque ullam libero possimus praesentium
        maxime tempora deleniti debitis doloribus laborum repudiandae magni.
      </p>
      <p class="content-text">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium
        sapiente ducimus similique optio tempore voluptatem alias molestiae odit
        minima, eius amet! Quos facilis consectetur aliquam deleniti iusto, esse
        aspernatur quo, natus suscipit, quibusdam rem a?
      </p>
      <a class="content-button" href="./index.html">Go home</a>
      <!--
      <form action="./index.html">
        <button class="content-button">Go Home</button>
      </form>-->
    </main>
    <footer class="footersize">
      <p class="footer-credits">credits | privacy | our teams</p>
      <p class="footer-copyright">
        Copyright by DIMA DIMA - all right reserved
      </p>
    </footer>
  </body>
</html>
